body{
	padding:0px;
	margin:0px auto;
	width:631px;
}
*{
	padding:0px;margin:0px;
}
.container{
	padding:0px;margin:0px;
}
.header{
	padding:0px;margin:0px;
	height:29px;
	display:inline;
}
.fleft{
	float:left;
}
.fright{
	float:right;
}
.PageArea
{
	margin:0px 8px 0px 13px;
}
.PageArea p
{
	padding:0px 0px 10px 0px;
}
.redtxt{
	color:#DF2321;
	font-size:37px;
	font-family:Times New Roman;
	font-weight:bold;
	padding: 20px 0px 20px 0px;
	line-height: 34px;
}
p.blktxt{
	color:#2C363F;
	font-size:16px;
	font-family:arial;
	font-weight:bold;
	padding-bottom:14px;
}
.clear{
	clear:both;
}
.tandc{
	color:#2C363F;
	font-size:10px;
	font-family:arial;
	line-height: 12px;
}
.bottom-spacer1{
	height:80px
}
.padTop_10{
	margin-top: 25px;
}
.quicklinks{
	background: url("../img/quick_bg.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 29px;
    position: absolute;
    width: 93px;
    z-index: 26;
	margin-left:-9px;
}
.quicklinks p{
	color:#A09792;
	font-size:11px;
	font-family:arial;
	padding: 6px;
	font-weight:bold;
	cursor: pointer;
}
.apply_pardiv{
	position: relative;
    top: 30px;
    width: 88px;
    z-index: 5;
}
.apply_div{
	background: none repeat scroll 0 0 #FFFFFF;
    border-top: medium none;
    left: 0;
    margin-top: -10px;
    position: absolute;
    top: 0;
	margin-left:-9px;
}
.apply_div li{
	border-bottom: 2px solid #A09792;
    border-left: 2px solid #A09792;
    border-right: 2px solid #A09792;
    float: left;
    height: 22px;
    list-style-type: none;
    padding: 12px 0 0;
    text-align: center;
    width: 88px;
	color:#A09792;
	font-size:11px;
	font-family:arial;
	font-weight:bold;
}
.apply_div li a{
	
    float: left;
    height: 22px;
    list-style-type: none;
    text-align: center;
    width: 88px;
	color:#A09792;
	font-size:11px;
	font-family:arial;
	font-weight:bold;
	text-decoration:none;
}